﻿---
ID: "04f466c4-a99e-4977-a5f5-9f28b6830234"
Parent: "3bda4077-310e-4e81-9423-0d2f3ad6be0f"
Template: "5940cdd9-82de-4efb-be6c-bc5ecb9cd334"
Path: "/sitecore/system/Settings/VietHoang/Foundation/Sc/Validations/Headline Field - Max Length Validator By Template"
DB: master
Languages:
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20190827T123419Z
